<div class="container"
     fxLayout="column"
     fxLayoutGap="10px">

     <div fxFlex>
      <div>
        <h3>Menu</h3>
        <hr>
      </div>
    </div>


    <!--  ovde dodati 1 po 1 jelo  -->

    <app-jelovnik-creator *ngIf="authService.isCook()" >

    </app-jelovnik-creator>

    <app-jelo *ngFor="let dish of dishes | async" [jeloData]="dish"></app-jelo>



</div>

